- dataset:
    id: mteb/touche2020
    task_id: Touche2020_default_test
    revision: a34f9a33db75fa0cbb21bb5cfc3dae8dc8bec93f
  value: 33.053
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
- dataset:
    id: mteb/touche2020
    task_id: Touche2020
    revision: a34f9a33db75fa0cbb21bb5cfc3dae8dc8bec93f
  value: 33.053
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
